.transbox {
  margin: 30px;
  background-color: #000000;
  border: 1px solid black;
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
}
.error {
	color: red;
	font-size: 13px;
	font-weight:normal;
}
ul#header_menu li {
	display:inline;
	margin-right:15px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:600;
}
ul#header_menu {
 margin-top:45px;
}
ul#header_menu li a {
 color:#FFF;
}
ul#header_menu li a:hover, ul li a:focus {
 color:#CCC;
}
ul#header_menu_mobile li {
	margin-left:0;
	display:inline;
	margin-right:15px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:600;
}
ul#header_menu_mobile {
 margin-top:10px;
}
ul#header_menu_mobile li a {
 color:#FFF;
}
ul#header_menu_mobile li a:hover, ul li a:focus {
 color:#CCC;
}
.homepage_search_bg {
    background-image: url('/assets/images/index/search_background.gif');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_typing_bg {
    background-image: url('/assets/images/index/typing_background.jpg');
    background-repeat: no-repeat;
    background-size: 50%;
}
.homepage_testimonial_bg {
    background-image: url('/assets/images/index/testimonial_background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_map_bg {
    background-image: url('/assets/images/index/map_background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_contact_bg {
    background-image: url('/assets/images/index/contact_background2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_mobile_contact_bg {
    background-image: url('/assets/images/index/contact_background2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_partner_bg {
    background-image: url('/assets/images/index/partner_background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_mobile_search_bg {
    background-image: url('/assets/images/index/mobile_search_background2.gif');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_mobile_about_bg {
    background-image: url('/assets/images/index/mobile_about_background.gif');
    background-repeat: no-repeat;
    background-size: cover;
}
.homepage_search_select select {
   width: 420px;
   height: 50px;
   background: transparent;
   padding: 5px;
   font-size: 15px;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
}
.homepage_search_select {
   width: 420px;
   height: 50px;
   overflow: hidden;
   background: url(/assets/images/index/new_arrow.gif) no-repeat right #fff;
   border: 1px solid #000;
   color:#000;
}
.homepage_search_mobile_select select {
   width: 605px;
   height: 50px;
   background: transparent;
   padding: 5px;
   font-size: 15px;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
}
.homepage_search_mobile_select {
   width: 605px;
   height: 50px;
   overflow: hidden;
   background: url(/assets/images/index/new_arrow.gif) no-repeat right #fff;
   border: 1px solid #000;
   color:#000;
}
.homepage_search_input select {
   width: 420px;
   height: 50px;
   overflow: hidden;
   background-color: #fff;
   border: 0;
   color:#000;
   border-radius: 0;
   padding:10px;
}
.homepage_search_input {
   width: 420px;
   height: 50px;
   overflow: hidden;
   background-color: #fff;
   border: 1px solid #000;
   color:#000;
}
.advanced_search {
    color:#fff;
    text-decoration: underline;
}
a.advanced_search:link {
    color:#fff;
}
a.advanced_search:hover {
    color:#fff;
    text-decoration: none;
}
.mobile_sector_links {
    color:#999;
    text-decoration: none;
}
.colored_underline {
    text-decoration: none;
    border-bottom: 4px solid #ba882b;
}​
.colored_underline_grey {
    text-decoration: none;
    border-bottom: 4px solid #999;
}​
a.sector_link:link,a.sector_link:visited,a.sector_link:active {
    color:#999;
}
a.sector_link:hover {
    color:#CCC;
}
.fa-facebook-square {
   color: #666;
}
.fa-facebook-square:hover {
   color: #999;
}
.fa-twitter-square {
   color: #666;
}
.fa-twitter-square:hover {
   color: #999;
}
.fa-linkedin-square {
   color: #666;
}
.fa-linkedin-square:hover {
   color: #999;
}
.footer_link {
	color: #a74bf4;
	margin-left:10px;
}
.footer_link:hover {
	color: #999;
}
.quotes {
	display: none;
	font-family:helvetica;
	color:#fff;
	font-size:20px;
}
.partners {
	display: none;
}
#services_bullet {
    list-style-position: outside;
    margin-left: 5px;
    margin-bottom:15px;
}
#services_bullet li {
    margin-bottom:15px;
}
body.modal-open .supreme-container{
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px 0px 0px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
  margin-right:7%;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
  -webkit-transition: background 2s; /*adjust timing here */
         -moz-transition: background 2s;
           -o-transition: background 2s;
              transition: background 2s;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
    -webkit-transition: background 2s; /*adjust timing here */
         -moz-transition: background 2s;
           -o-transition: background 2s;
              transition: background 2s;
}
#quote-carousel img
{
  width: 100%;
  height: 100%;

}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
      margin-top: 30px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
    opacity: 0;
      -webkit-transition: opacity 2s; /*adjust timing here */
         -moz-transition: opacity 2s;
           -o-transition: opacity 2s;
              transition: opacity 2s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.item.active{
    opacity: 1;
}

@media (max-width: 1024px) {
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-text {
	float: none;
	margin: 15px 0;
}
/* since 3.1.0 */
.navbar-collapse.collapse.in { 
	display: block!important;
}
.collapsing {
	overflow: hidden!important;
}
}
.dataTables_length select { 
	background-color:#333;
	border:1px solid #000;
	margin-left:5px;
	margin-right:5px;
}
div.dataTables_filter input {
	background-color:#555;
	color:#fff;
	border:1px solid #000;
}

table.hoverTable tr:hover td {
	background-color: #333;
	cursor:pointer;
}

table.hoverTable thead:hover td {
	background-color: #555;
}

.nav-tabs{
	border-bottom: 2px solid #303136;
}
.nav-tabs > li > a{
	border: medium none;
	background-color:#303136;
	color:#fff;
}
.nav-tabs > li > a:hover{
	background-color: #303136 !important;
	border: medium none;
	color:#ccc;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
	color: #fff;
	background-color: #ae4fff !important;
	border:0;
}

.btn-file {
    position: relative;
    overflow: hidden;
    width:100%;
    height:43px;
    margin-top:30px;
    border:1px;
    border-color:#ae4fff;
    border-radius:0;
    background-color:#ae4fff;
    vertical-align:middle;
    padding-top:10px;
    color:#ffffff;
    font-weight:bold;
    font-size:16px;
    border-radius:3px;
}
.quote > blockquote {
  background: #333;
  border-left: 10px solid #999;
  border-radius: 10px;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.quote > blockquote:before {
  color: #999;
  content: open-quote;
  font-size: 8em;
  line-height: 0.1em;
  margin-right: 0.05em;
  vertical-align: -0.4em;
}
.quote > blockquote p {
  display: inline;
}

#sidebar {
  height: 100%;
  padding-right: 0;
  padding-top: 20px;
}
#sidebar .nav {
  width: 95%;
}
#sidebar li {
  border:0 #f2f2f2 solid;
  border-bottom-width:1px;
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -41.6%;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -41.6%;
  }
  .row-offcanvas-right.active {
    right: 41.6%;
  }
  .row-offcanvas-left.active {
    left: 41.6%;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 41.6%;
  }
  #sidebar {
    padding-top:0;
  }
}
.dots, .dots:before, .dots:after {
    width: 30px;
    height: 30px;
    background: #999;
    border-radius: 50%;
}
.dots{
    margin: 0 auto;
    position: relative;
    display: inline-block;
}
.dots:before {
    content: '';
    position: absolute;
    left: -40px;
}
.dots:after {
    content: '';
    position: absolute;
    right: -40px;
}
.triangle-border {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  border:2px solid #666;
  color:#333;
  background:#000;
  /* css3 */
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-17px; /* value = - border-top-width - border-bottom-width */
  left:153px; /* controls horizontal position */
  border-width:17px 17px 0;
  border-style:solid;
  border-color:#666 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:157px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#000 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}
